// ----------------------------------------
// Вызов функции, расположенной в
// DLL-библиотеке
// ----------------------------------------

#define STRICT
#include <windows.h>

// Объявление функции, расположенной в DLL-библиотеке
extern void FAR PASCAL Msg(LPSTR lpszMsg);

// =====================================
// Функция WinMain
// =====================================
#pragma argsused

int PASCAL
WinMain(HINSTANCE hInstance, 
	HINSTANCE hPrevInstance,
	LPSTR     lpszCmdLine, 
	int       nCmdShow)
{
  // Вызываем функцию из DLL-библиотеки
  Msg((LPSTR)"Вам привет из DLL!");

  return 0;
}

